Bug 90447 - redhat-config-network-1.0.4-0.AS21.1 dependency problems....
Summary: redhat-config-network-1.0.4-0.AS21.1 dependency problems....
Status: CLOSED DUPLICATE of bug 90103
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network   
(Show other bugs)
Version: 2.1
Hardware: i686 Linux
high
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-08 14:57 UTC by Carlos R. Martinez
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos R. Martinez 2003-05-08 14:57:16 UTC
Description of problem:
When upgrading my server with the latest RPM packages downloaded from the 
RedHat Network the redhat-config-network RPM has dependency problems which are 
not satisfied from the Q1 Errata release of RedHat Advanced Server 2.1.


Version-Release number of selected component (if applicable):

redhat-config-network-1.0.4-0.AS21.1


How reproducible: Simple


Steps to Reproduce:
1. rpm -Uvh redhat-config-network-1.0.4-0.AS21.1
2.
3.
    
Actual results:
error: failed dependencies:
        gnome-core is needed by redhat-config-network-1.0.4-0.AS21.1
        libpanel_applet.so.0   is needed by redhat-config-network-1.0.4-
0.AS21.1

Gnome-core is not installed on my server by default nor does the current 
redhat-config-network RPM requires this package.  The redhat-config-network-
1.0.4-0.AS21.1 package was downloaded from a suscribed server on the RedHat 
Network.  All RPM packages were downloaded there were available to update for 
this system in which gnome-core was not provided.


Expected results:
My expectations when downloading available updates on the RedHat Network that 
all packages are included to satisfy dependencies even those that are 
considered base packages.


Additional info:
Please contact me if needed.  Office => 602-977-4625

Comment 1 Harald Hoyer 2003-05-08 15:23:00 UTC

*** This bug has been marked as a duplicate of 90103 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:52:56 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.